DWL-2100AP

Advanced
Performance

By changing radio parameters in performance section, you can customize the radio network to fit your needs. Performance functions are designed for more advanced users who are familiar with 802.11 wireless networks and radio configuration.
Wireless Band
DWL-2100AP supports IEEE 802.11g band and backward compatible with IEEE 802.11b band. This is for information only and cannot be changed.
Data Rate
Indicates the base transfer rates based on the speed of wireless adapters on the WLAN (wireless local area network). The default value is set to "Auto" which adjusts the base transfer rate depending on the base rate of the connecting device.
Beacon interval (20-1000)
Beacons are packets sent by an Access Point to synchronize a wireless network. Specify a Beacon interval value between 20 and 1000. The default value is set to 100 milliseconds.
DTIM (1-255)
DTIM Interval specifies the number of AP beacons between each Delivery Traffic Indication Message (DTIM). It informs associated stations of the next window for listening to broadcast and multicast messages. You can specify a DTIM value range from 1 to 255. DWL-2100AP will send the next DTIM with specified DTIM value to stations if there is any buffered broadcast or multicast messages. Stations hear the beacons and get ready to receive the broadcast or multicast messages. The default value for DTIM interval is 1.
Fragmentation Length (256-2346)
The default value is 2346 for fragmentation. By fragmenting packets into shorter fragments, the time spent on re-transmissions can be reduced if the packet error rate is high. However, unnecessary short fragment length will result in poor performance due to low transmission efficiency.
RTS Length (256-2346)
The default value is 2346 for RTS (Request to Send ) Threshold. With smaller RTS length value, the wireless network can recover from interference and collisions quicker since more RTS packets are transmitted. However, more RTS packets also consume more bandwidth which leads to low throughput. Thus, small RTS Length value is only recommended for heavy loading network or high electromagnetic wireless interference.
Transmit Power
Transmitting power can be limited when wireless coverage overlapping is not desired or interference is a concern. The options are full (default), half (-3dB), quarter (-6dB), eighth (-9dB) or min (minimum).
802.11g Only
This function allows you to configure the wireless network with IEEE 802.11g only or 802.11g with backward interoperability with IEEE 802.11b. The default is "disable".
Preamble
The Preamble Type defines the length of the CRC (Cyclic Redundancy Check) block for communication between the Access Point and roaming wireless adapters. Make sure to select the appropriate preamble type and click the Apply button. The default setting is set to "Short and long" Preamble. Note: High network traffic areas should use the shorter preamble type. CRC is a common technique for detecting data transmission errors.
Radio
This function allows you to turn on or off DWL-2100AP Radio Wave. Default setting is "On".
WMM Wireless QoS
WMM (Wi-Fi Multimedia), features that improve the user experience for audio, video and voice applications over a network. WMM is based on a subset of the IEEE 802.11e WLAN QoS draft standard. The default is "disable"

Filter

Filter function includes MAC address filtering and Wireless LAN Partition. MAC address filtering function blocks or accepts association by identifying MAC address specified. Wireless LAN partition can accept or reject the access from wireless or wired networks.
Wireless Access Settings
DWL-2100AP can be configured to deny or only allow wireless stations association by filtering MAC addresses. By selecting "Accept", DWL-2100AP can only be associated with MAC addresses listed in the Authorization table. By selecting "Reject", DWL-2100AP will only disassociate with MAC addresses listed.

WLAN Partition

Internal Station Connection
Internal Station Connection default value is "enable" which allows stations to inter-communicate by connecting to target AP. By disabling this function, wireless stations cannot exchange data through AP.
Ethernet to WLAN Access
Ethernet to WLAN Access default value is "enable" which allows data flow from the Ethernet to wireless stations connected to the AP. By disabling this function, all data from the Ethernet to associated wireless devices is blocked while wireless stations can still send data to the Ethernet through the AP.

DHCP Server

DHCP Server
DHCP (Dynamic Host Control Protocol) Server assigns IP addresses to stations requesting IP addresses while logging to the wireless network. Stations must be configured as DHCP client in order to obtain IP addresses automatically. The default value for DHCP Server control is "disable".
Dynamic Pool Settings
DHCP address pool defines the range of the IP address that can be assigned to stations in the network. Dynamic Pool allows wireless stations to receive an available IP with lease time control.
IP Assigned From
User can specify the beginning of the pool of IP addresses available to wireless stations.
The Range of Pool (1-255)
User can specify the range of IP addresses that are available. IP addresses are increments of the IP address specified in the "IP Assigned From".
SubMask
Define the SubMask of the IP address specified in the "IP Assigned From".
Gateway
Specify the Gateway address for the wireless network.
Wins
Specify the Wins address for the wireless network.
DNS
Specify the DNS address for the wireless network.
Domain Name
Specify the Domain Name address for the wireless network.
Lease Time
User can define stations associating duration by specifying IP address lease time.
Static Pool Settings
Assigned IP
Specify the IP address to be assigned for station with MAC address specified in "Assigned MAC Address".
Assigned MAC Address
Specify the MAC Address of the station requesting for association.
SubMask
Define the SubMask of the IP address specified in the "IP Assigned From".
Gateway
Specify the Gateway address for the wireless network.
Wins
Specify the Wins address for the wireless network.
DNS
Specify the DNS address for the wireless network.
Domain Name
Specify the Domain Name address for the wireless network.
Status
The default value for status is "OFF" which will not list the status of static pool.
Current IP Mapping List
A listing includes MAC Addresses, IP addresses, and Lease Time of wireless stations associated with DWL-2100AP by DHCP Server using Dynamic Pools or Static Pools.